JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes | Namespaces
juce_UMPBytesOnGroup.h File Reference

## Classes
struct | juce::universal_midi_packets::BytesOnGroup
| Holds a UMP group, and a span of bytes that were received or are to be sent on that group. More...

## Namespaces
namespace | juce
namespace | juce::universal_midi_packets